Subject: New Activity [#1973143] Urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 12:45:23 +0000

Hi Krishan Singh,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973143#1973143 

Urgent 

Requester 

Hassanmouna990  [email-masked]

    Customer Response 

I Am still waiting for the voucher that I can use in the store !!!!!

On Sun, 10 Jan 2021 at 6:48 PM Hassan Mouna <[email-masked]>
wrote:

> Dear,
>
> It’s Mona with you please I need to use it in the store not online so I
> think offline I have reserved items in Max shop salmiya branch so kindly I
> need to use it there.
>
> They tried yesterday several times but it didn’t work.
>
> My contact # 51181184
>
> 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973143/subscriptions/unsubscribe

Stop watching this ticket